src-git-full base https://git.openwrt.org/openwrt/openwrt.git^b4ea8e1089
src-git-full packages https://git.openwrt.org/feed/packages.git^28bbcf072
src-git-full luci https://git.openwrt.org/project/luci.git^78a8c67bf7
src-git-full routing https://git.openwrt.org/feed/routing.git^d159eb5
src-git-full telephony https://git.openwrt.org/feed/telephony.git^818a377
